www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dgau...@hyperreal.com
Subject Re: config/667: with this release of aix, -lm is required due to changes in libc.a (logb call)
Date Sat, 28 Jun 1997 22:55:18 GMT
Synopsis: with this release of aix, -lm is required due to changes in libc.a (logb call)

State-Changed-From-To: open-analyzed
State-Changed-By: dgaudet
State-Changed-When: Sat Jun 28 15:55:17 PDT 1997
State-Changed-Why:
You say "with this release of aix"... but adding -lm woulud be
safe across all aix right?  Or should we special case everything
from 4.2.1 on?

Dean


Mime
View raw message